<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
  targetNamespace="schema:Pos_070102_ref_001"
  xmlns:types="schema:Pos_070102_ref_001">
        <--TODO-->


</schema>
